@import url('https://fonts.googleapis.com/css?family=Economica&display=swap');

html {
  overflow-x: hidden;
}

body {
  margin: 0;
  font-family: "Economica", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

